WordPress.org

Support

Support » Installation » Problems with upgrade

Problems with upgrade

  • Anyone come across this…

    Fatal error: Call to undefined function: __() in /home/circle61/public_html/exposure/wp-admin/admin-functions.php on line 857

    when running an upgrade from 1.2 to 1.5?

Viewing 10 replies - 1 through 10 (of 10 total)
  • Mark (podz)
    Support Maven

    @podz

    I had that …. check that all your files have correctly uploaded in all directories. I had a file (in wp-includes/) I think that had failed to transfer properly.

    Ok Thanks

    Checked still no go??

    Mark (podz)
    Support Maven

    @podz

    Did you delete all the old wp files from the server before uploading the new ones ?

    What are you using for your ftp client?

    I am using commander.

    I had the same thing last night. Tried everything for 2 hours to fix it. Deleted everything.. started over. Deleted files that were being replaced by the nightly. Uploaded nightly files. Go to http://www.XXXXXX/wp-admin/upgrad.php
    and ended up with that error…again. Restarted everything from scratch to include new database. Same thing…

    So, back to 1.2.2 I am 🙁

    I’m having the exact same problem. For two days of nightlies 1/11 and 1/13.

    I think I’m going to try an older nightlie.

    I just read in another post that 1.2 and 1.5 can’t “share” the same database tables. But what if you are upgrading from 1.2 to 1.5 in the nightlies? Does that impact the tables? Are the tables somehow different and this error might be a result of the conflict in the table names or structure?

    Just a thought.

    Okay, I dropped (deleted) all the tables in my database and cleaned it out. Then, instead of doing an upgrade, I ran the install and I’m now looking at the new “dashboard”. Excellent. I had only set up categories, easily replaced, so this wasn’t a loss, but this will have to be fixed for others upgrading who can’t afford to lose anything.

    Yeah it seems as though you lose all the posts from 1.2 . I even tried running sql queries via phpmyadmin to get the posts included but it was too much fiddling. I have resigned to having a new blog now..

    http://www.circle61.com

    It would be handy if a hack or plugin could be designed to merge the posts into the new version…

Viewing 10 replies - 1 through 10 (of 10 total)
  • The topic ‘Problems with upgrade’ is closed to new replies.